FAQ > おまかせナビ/お名前なび > Webサーバ PHPバージョンアップについて

並び変え順 [ 閲覧数 | 更新順 | 評価順 ]
10件中 1~10件を表示しています。
表示件数:

.htaccessを設置しましたが、PHPのバージョンが切り替わりません。

下記をご確認ください。 「.htaccess」の記述が、切り替え先のPHPバージョンのスクリプトとなっていますか? Webサーバに設置したファイル名が.htaccessとなっていますか? Webサーバ上の設置ディレクトリは合ってますか? 更新日 2013年04月03日 |カテゴリー Webサーバ PHPバージョンアップについて

PHP共存期間中に必ずPHP5環境下の動作確認をしないといけませんか?

お客様がWebサイトでPHPスクリプトを設置されている場合は、PHP4/5共存期間中に必ず動作をご確認ください。 共存環境終了後は、PHP5環境に全て移行いたしますので、お客様が設置されているスクリプトがPHP5未対応の場合、正常に動作しない可能性がございます。 なお、PHP共存環境期間は以下となります。 2008年8月下旬... 更新日 2008年08月11日 |カテゴリー Webサーバ PHPバージョンアップについて

Internet ExplorerでFTP接続していますが、htaccess.txtから.htaccessにファイル名変更したところ、.htaccessが表示されません。

Internet ExplorerでFTP接続をしている場合は、.htaccessのように先頭に「.」が入っている隠しファイルを表示可能にする設定はございません。 お手数ですが、FTP接続ソフトをご利用いただきますようお願いいたします。 更新日 2013年04月03日 |カテゴリー Webサーバ PHPバージョンアップについて

public_html/ssl_htmlのPHPバージョンをPHP5へ同時に切り替えたいのですが?

/public_html と同階層に下記内容を含む.htaccessを設置してください。 【PHP 5.x.x CGI版の利用を希望する場合】 AddHandler php5-script .php 更新日 2013年04月03日 |カテゴリー Webサーバ PHPバージョンアップについて

.htaccessで切り替えたPHP5 CGI版環境から一時的にphp4 DSO環境下に戻す方法はありませんか?

htaccessファイルを削除しますと、PHP5.2.5DSO環境に戻ります。 また、共存環境期間終了後にはPHP4 CGI版の提供が終了になります。 更新日 2008年08月11日 |カテゴリー Webサーバ PHPバージョンアップについて

設置しているPHPスクリプトがPHP5対応となっているのかわかりません。

恐れ入りますが、原則として、弊社ではお客様が独自設置されたPHPスクリプトの動作検証及び内容に関するサポート対応はいたしかねております。 まずはスクリプト提供元へお問合せの上、共存環境下でPHPバージョンを切替て、動作につきましてご確認ください。 自作スクリプトの場合は、PHPに関する書物、及びPHP公式サイ... 更新日 2008年08月11日 |カテゴリー Webサーバ PHPバージョンアップについて

.htaccessを設置した後にPHPを動作テストを行ったところ、PHPエラーが表示されました。別のPCから確認すると問題はありません。

PHPバージョン切替の直前と同環境で、切替後続けて動作した場合、切替前のセッションが残っているため、PHPエラーが発生する場合があります。 下記をお試しいただき、解消されない場合は、ご利用のスクリプトをご確認ください。 ・時間をおいてお試しください。 ・ブラウザを一度閉じて、再度該当のPHPの動作をお試しい... 更新日 2008年08月11日 |カテゴリー Webサーバ PHPバージョンアップについて

サイトプロテクターとPHPを併用する方法はありませんか?

例えば下記のようにサイトプロテクターの適用を行っているディレクトリ内にサブディレクトリを作成し、その中にPHP切替を行うスクリプトを設置します。 例)/public_html/protect内にphpテスト用サブディレクトリ「phptest」を作成します。 この/public_html/protect/phptest/内にphp5.x.x切り替え用の.htaccessを設置... 更新日 2013年04月03日 |カテゴリー Webサーバ PHPバージョンアップについて

現在設置しているスクリプトがPHP5で動作するか検証をお願いすることはできますか?

原則として、弊社では独自スクリプトの内容及び動作検証はサポート対象外とさせていただいております。PHP4/PHP5共存環境でPHP5を設定いただき、動作をご確認ください。 更新日 2008年08月11日 |カテゴリー Webサーバ PHPバージョンアップについて

共存環境終了後は、PHP4の仕様で作成したスクリプトは動作しなくなるのですか?

設置されているスクリプトの内容により異なりますので、必ず共存環境提供期間中に動作確認をお願い致します。 共存環境提供期間終了後、サーバはPHP5環境となりますが、2008年11月末まで移行猶予期間とし、.htaccess設置によりPHP4CGI版への切替で現在のスクリプトをご利用いただきながら、PHP5対応準備を行うことも可... 更新日 2013年04月03日 |カテゴリー Webサーバ PHPバージョンアップについて